umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

codegenoptionspage.cpp File Reference
`#include "codegenoptionspage.h"`
`#include "codegenerator.h"`
`#include "codegenerationpolicypage.h"`
`#include "codegenerators/codegenfactory.h"`
`#include "codegenerators/codegenpolicyext.h"`
`#include "defaultcodegenpolicypage.h"`
`#include "uml.h"`
`#include <KMessageBox>`
`#include <KLocalizedString>`
`#include <QFileDialog>`